Subject: bug#9006: 24.0.50; Abort in unshow_buffer/kill-buffer

From: martin rudalics <[email-masked]>
Date: Tue, 12 Jul 2011 10:36:16 +0200

> I applied it and rebuilt, and so far things look good: display is
 > normal, C-h C-a works fine, and in Gnus both h and and C-x o don't move
 > point in the non-selected buffer.  In short, this looks like a good
 > fix -- thanks!  I'll keep running under gdb and let you know if anything
 > surprising happens.  Bar that, I think you should install this, unless
 > someone has a good reason to object.

Let's wait till you have reached the twelfth hour of your Emacs session.

martin